Index: branches/src/ProcessManagement/ProcessManagement/ProcessManagement.csproj
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/ProcessManagement.csproj	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/ProcessManagement.csproj	(revision 83)
@@ -87,14 +87,11 @@
       <SpecificVersion>False</SpecificVersion>
       <HintPath>lib\log4net.dll</HintPath>
     </Reference>
-    <Reference Include="Microsoft.Office.Interop.Excel, Version=12.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c">
-      <EmbedInteropTypes>True</EmbedInteropTypes>
+    <Reference Include="Microsoft.VisualBasic" />
+    <Reference Include="Microsoft.VisualBasic.PowerPacks, Version=12.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
+      <SpecificVersion>False</SpecificVersion>
+      <HintPath>C:\Program Files (x86)\Reference Assemblies\Microsoft\VBPowerPacks\v12.0\Microsoft.VisualBasic.PowerPacks.dll</HintPath>
     </Reference>
-    <Reference Include="Microsoft.Office.Interop.Word, Version=12.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c">
-      <EmbedInteropTypes>True</EmbedInteropTypes>
-    </Reference>
-    <Reference Include="Microsoft.VisualBasic" />
-    <Reference Include="Microsoft.VisualBasic.PowerPacks.Vs, Version=10.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL" />
     <Reference Include="MySql.Data, Version=6.9.9.0, Culture=neutral, PublicKeyToken=c5687fc88969c44d, processorArchitecture=MSIL">
       <SpecificVersion>False</SpecificVersion>
       <HintPath>lib\MySql.Data.dll</HintPath>
@@ -129,15 +126,19 @@
     <Compile Include="Common\Process\ClsExcute.cs" />
     <Compile Include="Common\CommonDefine.cs" />
     <Compile Include="Common\Office\UsedWord.cs" />
+    <Compile Include="DataModel\AttendanceDailyData.cs" />
     <Compile Include="DataModel\AttendanceData.cs" />
     <Compile Include="DataModel\BankBusinessDayMaster.cs" />
     <Compile Include="DataModel\BillingData.cs" />
     <Compile Include="DataModel\BillingDataDetail.cs" />
     <Compile Include="DataModel\BillingPaymentSummary.cs" />
+    <Compile Include="DataModel\CategoryNameMaster.cs" />
     <Compile Include="DataModel\ConstructionFieldNameDetail.cs" />
     <Compile Include="DataModel\ConstructionFieldNameHeader.cs" />
     <Compile Include="DataModel\ConstructionLink.cs" />
     <Compile Include="DataModel\ConstructionMaterialInfo.cs" />
+    <Compile Include="DataModel\CostomerRegist.cs" />
+    <Compile Include="DataModel\DailyData.cs" />
     <Compile Include="DataModel\DeadLineMaster.cs" />
     <Compile Include="DataModel\DepositApprovalInfo.cs" />
     <Compile Include="DataModel\DepositData.cs" />
@@ -150,10 +151,12 @@
     <Compile Include="DataModel\OrdersPriceData.cs" />
     <Compile Include="DataModel\PaymentApprovalInfo.cs" />
     <Compile Include="DataModel\PaymentDataDetail.cs" />
+    <Compile Include="DataModel\PersonApproval.cs" />
+    <Compile Include="DataModel\PersonApprovalCommnet .cs" />
     <Compile Include="DataModel\PersonDepartmentMaster.cs" />
     <Compile Include="DataModel\PersonSalaryMaster.cs" />
     <Compile Include="DataModel\ProceedingsDataDetail.cs" />
-    <Compile Include="DataModel\ProceedingsDataAttendee.cs" />
+    <Compile Include="DataModel\ProceedingsDataAttend.cs" />
     <Compile Include="DataModel\ProceedingsData.cs" />
     <Compile Include="DataModel\DailyDataField.cs" />
     <Compile Include="DataModel\DailyDataSubcontractors.cs" />
@@ -172,6 +175,7 @@
     <Compile Include="DataModel\ConstructionLedger.cs" />
     <Compile Include="DataModel\CostDataOfPerson.cs" />
     <Compile Include="DataModel\DailyReportRow.cs" />
+    <Compile Include="DataModel\ProcessApprovalCommnet.cs" />
     <Compile Include="DataModel\ProcessApprovalDetail.cs" />
     <Compile Include="DataModel\ProcessExcuter.cs" />
     <Compile Include="DataModel\RequestData.cs" />
@@ -178,10 +182,16 @@
     <Compile Include="DataModel\RequestDataDetail.cs" />
     <Compile Include="DataModel\RequestGridKeys.cs" />
     <Compile Include="DataModel\RequestHead.cs" />
+    <Compile Include="DataModel\SubConstrJobItemRegist.cs" />
+    <Compile Include="DataModel\SubConstrJobLinkRegist.cs" />
+    <Compile Include="DataModel\SubConstrRegist.cs" />
     <Compile Include="DataModel\SubContractorJobCategory.cs" />
     <Compile Include="DataModel\SubContractorJobILink.cs" />
     <Compile Include="DataModel\SuppliersMaster.cs" />
     <Compile Include="DataModel\SecurityMaster.cs" />
+    <Compile Include="DataModel\TranceportDailyData.cs" />
+    <Compile Include="DataModel\TypeExpensesMaster.cs" />
+    <Compile Include="DB\IOAccess\IOAttendanceDailyData.cs" />
     <Compile Include="DB\IOAccess\IOAttendanceData.cs" />
     <Compile Include="DB\IOAccess\IOBankBusinessDayMaster.cs" />
     <Compile Include="DB\IOAccess\IOBillingData.cs" />
@@ -189,6 +199,8 @@
     <Compile Include="DB\IOAccess\IOBillingPaymentSummary.cs" />
     <Compile Include="DB\IOAccess\IOConstructionLink.cs" />
     <Compile Include="DB\IOAccess\IOConstructionMaterialInfo.cs" />
+    <Compile Include="DB\IOAccess\IOCostomerRegist.cs" />
+    <Compile Include="DB\IOAccess\IODailyData.cs" />
     <Compile Include="DB\IOAccess\IODeadLineMaster.cs" />
     <Compile Include="DB\IOAccess\IODepositApprovalInfo.cs" />
     <Compile Include="DB\IOAccess\IODepositData.cs" />
@@ -198,18 +210,40 @@
     <Compile Include="DB\IOAccess\IOMaterialItem.cs" />
     <Compile Include="DB\IOAccess\IOMaterialRecordInfo.cs" />
     <Compile Include="DB\IOAccess\IOMaterialTypes.cs" />
+    <Compile Include="DB\IOAccess\IOMCategoryName.cs" />
     <Compile Include="DB\IOAccess\IOMPersonDepartment.cs" />
     <Compile Include="DB\IOAccess\IOMPersonSalary.cs" />
     <Compile Include="DB\IOAccess\IOMSecurity.cs" />
     <Compile Include="DB\IOAccess\IOMProcessExcute.cs" />
+    <Compile Include="DB\IOAccess\IOMTypeExpenses.cs" />
     <Compile Include="DB\IOAccess\IOOrdersPriceData.cs" />
     <Compile Include="DB\IOAccess\IOPaymentApprovalInfo.cs" />
     <Compile Include="DB\IOAccess\IOPaymentDataDetail.cs" />
+    <Compile Include="DB\IOAccess\IOPersonApproval.cs" />
+    <Compile Include="DB\IOAccess\IOPersonApprovalCommnet.cs" />
+    <Compile Include="DB\IOAccess\IOProceedingsDataAttend.cs" />
+    <Compile Include="DB\IOAccess\IOProcessApprovalCommnet.cs" />
     <Compile Include="DB\IOAccess\IOProcessApprovalDetail.cs" />
     <Compile Include="DB\IOAccess\IORequestData.cs" />
     <Compile Include="DB\IOAccess\IORequestDataDetail.cs" />
     <Compile Include="DB\IOAccess\IORequestHead.cs" />
+    <Compile Include="DB\IOAccess\IOSubConstrJobItemRegist.cs" />
+    <Compile Include="DB\IOAccess\IOSubConstrJobLinkRegist.cs" />
+    <Compile Include="DB\IOAccess\IOSubConstrRegist.cs" />
+    <Compile Include="DB\IOAccess\IOTranceportDailyData.cs" />
     <Compile Include="DB\MySql\MySqlProcess.cs" />
+    <Compile Include="Forms\DataEntry\ApprovalPerson\FrmApprovalPerson.cs">
+      <SubType>Form</SubType>
+    </Compile>
+    <Compile Include="Forms\DataEntry\ApprovalPerson\FrmApprovalPerson.designer.cs">
+      <DependentUpon>FrmApprovalPerson.cs</DependentUpon>
+    </Compile>
+    <Compile Include="Forms\DataEntry\ApprovalPerson\FrmApprovalPersonAuxiliary.cs">
+      <SubType>Form</SubType>
+    </Compile>
+    <Compile Include="Forms\DataEntry\ApprovalPerson\SourceUpdate.cs">
+      <SubType>Form</SubType>
+    </Compile>
     <Compile Include="Forms\DataEntry\ConstructionBaseInfo\DataChange.cs">
       <SubType>Form</SubType>
     </Compile>
@@ -228,9 +262,43 @@
     <Compile Include="Forms\DataEntry\ConstructionJoin\FrmJoinSelect.designer.cs">
       <DependentUpon>FrmJoinSelect.cs</DependentUpon>
     </Compile>
+    <Compile Include="Forms\DataEntry\ConstructionPersonList\FrmConstructionPersonList.cs">
+      <SubType>Form</SubType>
+    </Compile>
+    <Compile Include="Forms\DataEntry\ConstructionPersonList\FrmConstructionPersonList.designer.cs">
+      <DependentUpon>FrmConstructionPersonList.cs</DependentUpon>
+    </Compile>
+    <Compile Include="Forms\DataEntry\ConstructionPersonList\FrmConstructionPersonListAuxiliary.cs">
+      <SubType>Form</SubType>
+    </Compile>
     <Compile Include="Forms\DataEntry\ConstructionSplit\FrmConstructionSplitAuxiliary.cs">
       <SubType>Form</SubType>
     </Compile>
+    <Compile Include="Forms\DataEntry\CostomerRegist\FrmCostomerRegist.cs">
+      <SubType>Form</SubType>
+    </Compile>
+    <Compile Include="Forms\DataEntry\CostomerRegist\FrmCostomerRegist.designer.cs">
+      <DependentUpon>FrmCostomerRegist.cs</DependentUpon>
+    </Compile>
+    <Compile Include="Forms\DataEntry\CostomerRegist\FrmCostomerRegistAuxiliary.cs">
+      <SubType>Form</SubType>
+    </Compile>
+    <Compile Include="Forms\DataEntry\CostomerRegist\FrmCostomerRegistList.cs">
+      <SubType>Form</SubType>
+    </Compile>
+    <Compile Include="Forms\DataEntry\CostomerRegist\FrmCostomerRegistList.designer.cs">
+      <DependentUpon>FrmCostomerRegistList.cs</DependentUpon>
+    </Compile>
+    <Compile Include="Forms\DataEntry\CostomerRegist\FrmCostomerRegistListAuxiliary.cs">
+      <SubType>Form</SubType>
+    </Compile>
+    <Compile Include="Forms\DataEntry\CostomerRegist\PrintCommon.cs">
+      <SubType>Form</SubType>
+    </Compile>
+    <Compile Include="Forms\DataEntry\CostomerRegist\PrintFormat.cs">
+      <SubType>Form</SubType>
+    </Compile>
+    <Compile Include="Forms\DataEntry\CreateConstructionList\CreateConstructionList.cs" />
     <Compile Include="Forms\DataEntry\DepExpenssList\FrmDepExpenssList.cs">
       <SubType>Form</SubType>
     </Compile>
@@ -252,6 +320,12 @@
     <Compile Include="Forms\DataEntry\DRConstruction\PrintFormat.cs">
       <SubType>Form</SubType>
     </Compile>
+    <Compile Include="Forms\DataEntry\DRWork\FrmDRWorkList.cs">
+      <SubType>Form</SubType>
+    </Compile>
+    <Compile Include="Forms\DataEntry\DRWork\FrmDRWorkList.Designer.cs">
+      <DependentUpon>FrmDRWorkList.cs</DependentUpon>
+    </Compile>
     <Compile Include="Forms\DataEntry\Material\MaterialCountEntry\FrmMaterialCountEntry.cs">
       <SubType>Form</SubType>
     </Compile>
@@ -276,6 +350,21 @@
     <Compile Include="Forms\DataEntry\Material\MaterialReturnEntry\ProcessControl.cs">
       <SubType>Form</SubType>
     </Compile>
+    <Compile Include="Forms\DataEntry\PersonApprovalList\FrmPersonAppList.cs">
+      <SubType>Form</SubType>
+    </Compile>
+    <Compile Include="Forms\DataEntry\PersonApprovalList\FrmPersonAppList.Designer.cs">
+      <DependentUpon>FrmPersonAppList.cs</DependentUpon>
+    </Compile>
+    <Compile Include="Forms\DataEntry\PersonApprovalList\FrmPersonAppListAuxiliary.cs">
+      <SubType>Form</SubType>
+    </Compile>
+    <Compile Include="Forms\DataEntry\Proceedings\PrintCommon.cs">
+      <SubType>Form</SubType>
+    </Compile>
+    <Compile Include="Forms\DataEntry\Proceedings\PrintFormat.cs">
+      <SubType>Form</SubType>
+    </Compile>
     <Compile Include="Forms\DataEntry\PurchaseOrderEntry\FrmOrderEntryList.cs">
       <SubType>Form</SubType>
     </Compile>
@@ -329,7 +418,6 @@
     <Compile Include="DB\IOAccess\IOConstructionLedger.cs" />
     <Compile Include="DB\IOAccess\IOMSubContractorJobLink.cs" />
     <Compile Include="DB\IOAccess\IOProceedingsDataDetail.cs" />
-    <Compile Include="DB\IOAccess\IOProceedingsDataAttendee.cs" />
     <Compile Include="DB\IOAccess\IOProceedingsData.cs" />
     <Compile Include="DB\IOAccess\IODailyDataField.cs" />
     <Compile Include="DB\IOAccess\IODailyDataSubcontractors.cs" />
@@ -560,6 +648,24 @@
     <Compile Include="Forms\DataEntry\Request\StatusAndDateReq.Designer.cs">
       <DependentUpon>StatusAndDateReq.cs</DependentUpon>
     </Compile>
+    <Compile Include="Forms\DataEntry\SubConstrRegist\FrmSubConstrRegist.cs">
+      <SubType>Form</SubType>
+    </Compile>
+    <Compile Include="Forms\DataEntry\SubConstrRegist\FrmSubConstrRegist.designer.cs">
+      <DependentUpon>FrmSubConstrRegist.cs</DependentUpon>
+    </Compile>
+    <Compile Include="Forms\DataEntry\SubConstrRegist\FrmSubConstrRegistAuxiliary.cs">
+      <SubType>Form</SubType>
+    </Compile>
+    <Compile Include="Forms\DataEntry\SubConstrRegist\FrmSubConstrRegistList.cs">
+      <SubType>Form</SubType>
+    </Compile>
+    <Compile Include="Forms\DataEntry\SubConstrRegist\FrmSubConstrRegistList.designer.cs">
+      <DependentUpon>FrmSubConstrRegistList.cs</DependentUpon>
+    </Compile>
+    <Compile Include="Forms\DataEntry\SubConstrRegist\FrmSubConstrRegistListAuxiliary.cs">
+      <SubType>Form</SubType>
+    </Compile>
     <Compile Include="Forms\DataEntry\TAndPCosts\FrmSelectPaymentDay.cs">
       <SubType>Form</SubType>
     </Compile>
@@ -575,6 +681,12 @@
     <Compile Include="Forms\DataEntry\TAndPCosts\FrmTAndPCosts.Designer.cs">
       <DependentUpon>FrmTAndPCosts.cs</DependentUpon>
     </Compile>
+    <Compile Include="Forms\Master\CategoryName\FrmCategoryNameMaster.cs">
+      <SubType>Form</SubType>
+    </Compile>
+    <Compile Include="Forms\Master\CategoryName\FrmCategoryNameMaster.designer.cs">
+      <DependentUpon>FrmCategoryNameMaster.cs</DependentUpon>
+    </Compile>
     <Compile Include="Forms\Master\Material\MaterialItemsMaster\FrmMaterialItemsMaster.cs">
       <SubType>Form</SubType>
     </Compile>
@@ -620,6 +732,18 @@
     <Compile Include="Forms\Master\Suppliers\FrmSuppliers.designer.cs">
       <DependentUpon>FrmSuppliers.cs</DependentUpon>
     </Compile>
+    <Compile Include="Forms\SubForms\FrmInputComment.cs">
+      <SubType>Form</SubType>
+    </Compile>
+    <Compile Include="Forms\SubForms\FrmInputComment.designer.cs">
+      <DependentUpon>FrmInputComment.cs</DependentUpon>
+    </Compile>
+    <Compile Include="Forms\SubForms\FrmPrintInfomation.cs">
+      <SubType>Form</SubType>
+    </Compile>
+    <Compile Include="Forms\SubForms\FrmPrintInfomation.Designer.cs">
+      <DependentUpon>FrmPrintInfomation.cs</DependentUpon>
+    </Compile>
     <Compile Include="Forms\SubForms\FrmRequestPrint.cs">
       <SubType>Form</SubType>
     </Compile>
@@ -1157,11 +1281,17 @@
     <Compile Include="Forms\ZMenu\FrmMenuAuxiliary.cs">
       <SubType>Form</SubType>
     </Compile>
+    <Compile Include="Forms\ZMenu\FrmMenuEvent.cs">
+      <SubType>Form</SubType>
+    </Compile>
     <Compile Include="Program.cs" />
     <Compile Include="Properties\AssemblyInfo.cs" />
     <EmbeddedResource Include="Forms\CustomControls\DataGridViewEX.resx">
       <DependentUpon>DataGridViewEX.cs</DependentUpon>
     </EmbeddedResource>
+    <EmbeddedResource Include="Forms\DataEntry\ApprovalPerson\FrmApprovalPerson.resx">
+      <DependentUpon>FrmApprovalPerson.cs</DependentUpon>
+    </EmbeddedResource>
     <EmbeddedResource Include="Forms\DataEntry\ConstructionJoin\FrmConstructionJoin.resx">
       <DependentUpon>FrmConstructionJoin.cs</DependentUpon>
     </EmbeddedResource>
@@ -1168,6 +1298,15 @@
     <EmbeddedResource Include="Forms\DataEntry\ConstructionJoin\FrmJoinSelect.resx">
       <DependentUpon>FrmJoinSelect.cs</DependentUpon>
     </EmbeddedResource>
+    <EmbeddedResource Include="Forms\DataEntry\ConstructionPersonList\FrmConstructionPersonList.resx">
+      <DependentUpon>FrmConstructionPersonList.cs</DependentUpon>
+    </EmbeddedResource>
+    <EmbeddedResource Include="Forms\DataEntry\CostomerRegist\FrmCostomerRegist.resx">
+      <DependentUpon>FrmCostomerRegist.cs</DependentUpon>
+    </EmbeddedResource>
+    <EmbeddedResource Include="Forms\DataEntry\CostomerRegist\FrmCostomerRegistList.resx">
+      <DependentUpon>FrmCostomerRegistList.cs</DependentUpon>
+    </EmbeddedResource>
     <EmbeddedResource Include="Forms\DataEntry\DepExpenssList\FrmDepExpenssList.resx">
       <DependentUpon>FrmDepExpenssList.cs</DependentUpon>
     </EmbeddedResource>
@@ -1192,6 +1331,9 @@
     <EmbeddedResource Include="Forms\DataEntry\DRWork\FrmDRWork.resx">
       <DependentUpon>FrmDRWork.cs</DependentUpon>
     </EmbeddedResource>
+    <EmbeddedResource Include="Forms\DataEntry\DRWork\FrmDRWorkList.resx">
+      <DependentUpon>FrmDRWorkList.cs</DependentUpon>
+    </EmbeddedResource>
     <EmbeddedResource Include="Forms\DataEntry\Material\MaterialCountEntry\FrmMaterialCountEntry.resx">
       <DependentUpon>FrmMaterialCountEntry.cs</DependentUpon>
     </EmbeddedResource>
@@ -1201,6 +1343,9 @@
     <EmbeddedResource Include="Forms\DataEntry\Material\MaterialReturnEntry\FrmMaterialReturnEntry.resx">
       <DependentUpon>FrmMaterialReturnEntry.cs</DependentUpon>
     </EmbeddedResource>
+    <EmbeddedResource Include="Forms\DataEntry\PersonApprovalList\FrmPersonAppList.resx">
+      <DependentUpon>FrmPersonAppList.cs</DependentUpon>
+    </EmbeddedResource>
     <EmbeddedResource Include="Forms\DataEntry\Proceedings\FrmProceedings.resx">
       <DependentUpon>FrmProceedings.cs</DependentUpon>
     </EmbeddedResource>
@@ -1246,6 +1391,12 @@
     <EmbeddedResource Include="Forms\DataEntry\Request\StatusAndDateReq.resx">
       <DependentUpon>StatusAndDateReq.cs</DependentUpon>
     </EmbeddedResource>
+    <EmbeddedResource Include="Forms\DataEntry\SubConstrRegist\FrmSubConstrRegist.resx">
+      <DependentUpon>FrmSubConstrRegist.cs</DependentUpon>
+    </EmbeddedResource>
+    <EmbeddedResource Include="Forms\DataEntry\SubConstrRegist\FrmSubConstrRegistList.resx">
+      <DependentUpon>FrmSubConstrRegistList.cs</DependentUpon>
+    </EmbeddedResource>
     <EmbeddedResource Include="Forms\DataEntry\TAndPCosts\FrmSelectPaymentDay.resx">
       <DependentUpon>FrmSelectPaymentDay.cs</DependentUpon>
     </EmbeddedResource>
@@ -1252,6 +1403,9 @@
     <EmbeddedResource Include="Forms\DataEntry\TAndPCosts\FrmTAndPCosts.resx">
       <DependentUpon>FrmTAndPCosts.cs</DependentUpon>
     </EmbeddedResource>
+    <EmbeddedResource Include="Forms\Master\CategoryName\FrmCategoryNameMaster.resx">
+      <DependentUpon>FrmCategoryNameMaster.cs</DependentUpon>
+    </EmbeddedResource>
     <EmbeddedResource Include="Forms\Master\Material\MaterialItemsMaster\FrmMaterialItemsMaster.resx">
       <DependentUpon>FrmMaterialItemsMaster.cs</DependentUpon>
     </EmbeddedResource>
@@ -1270,6 +1424,12 @@
     <EmbeddedResource Include="Forms\Master\Suppliers\FrmSuppliers.resx">
       <DependentUpon>FrmSuppliers.cs</DependentUpon>
     </EmbeddedResource>
+    <EmbeddedResource Include="Forms\SubForms\FrmInputComment.resx">
+      <DependentUpon>FrmInputComment.cs</DependentUpon>
+    </EmbeddedResource>
+    <EmbeddedResource Include="Forms\SubForms\FrmPrintInfomation.resx">
+      <DependentUpon>FrmPrintInfomation.cs</DependentUpon>
+    </EmbeddedResource>
     <EmbeddedResource Include="Forms\SubForms\FrmRequestPrint.resx">
       <DependentUpon>FrmRequestPrint.cs</DependentUpon>
     </EmbeddedResource>
@@ -1547,6 +1707,44 @@
     <Content Include="Resources\kanriIcon.ico" />
     <Content Include="rinen.jpg" />
   </ItemGroup>
+  <ItemGroup>
+    <COMReference Include="Microsoft.Office.Core">
+      <Guid>{2DF8D04C-5BFA-101B-BDE5-00AA0044DE52}</Guid>
+      <VersionMajor>2</VersionMajor>
+      <VersionMinor>7</VersionMinor>
+      <Lcid>0</Lcid>
+      <WrapperTool>primary</WrapperTool>
+      <Isolated>False</Isolated>
+      <EmbedInteropTypes>True</EmbedInteropTypes>
+    </COMReference>
+    <COMReference Include="Microsoft.Office.Interop.Excel">
+      <Guid>{00020813-0000-0000-C000-000000000046}</Guid>
+      <VersionMajor>1</VersionMajor>
+      <VersionMinor>8</VersionMinor>
+      <Lcid>0</Lcid>
+      <WrapperTool>primary</WrapperTool>
+      <Isolated>False</Isolated>
+      <EmbedInteropTypes>True</EmbedInteropTypes>
+    </COMReference>
+    <COMReference Include="Microsoft.Office.Interop.Word">
+      <Guid>{00020905-0000-0000-C000-000000000046}</Guid>
+      <VersionMajor>8</VersionMajor>
+      <VersionMinor>6</VersionMinor>
+      <Lcid>0</Lcid>
+      <WrapperTool>primary</WrapperTool>
+      <Isolated>False</Isolated>
+      <EmbedInteropTypes>True</EmbedInteropTypes>
+    </COMReference>
+    <COMReference Include="VBIDE">
+      <Guid>{0002E157-0000-0000-C000-000000000046}</Guid>
+      <VersionMajor>5</VersionMajor>
+      <VersionMinor>3</VersionMinor>
+      <Lcid>0</Lcid>
+      <WrapperTool>primary</WrapperTool>
+      <Isolated>False</Isolated>
+      <EmbedInteropTypes>True</EmbedInteropTypes>
+    </COMReference>
+  </ItemGroup>
   <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
   <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
        Other similar extension points exist, see Microsoft.Common.targets.
Index: branches/src/ProcessManagement/ProcessManagement/ProcessManagement.csproj.user
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/ProcessManagement.csproj.user	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/ProcessManagement.csproj.user	(revision 83)
@@ -3,7 +3,7 @@
   <PropertyGroup>
     <ReferencePath>
     </ReferencePath>
-    <ProjectView>ShowAllFiles</ProjectView>
+    <ProjectView>ProjectFiles</ProjectView>
   </PropertyGroup>
   <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Debug|AnyCPU'">
     <StartArguments>/NOCHECK</StartArguments>
